### Method

# EBackend CacheKeys get_value_column_name

since: 3.48

#### Declaration [src]

    const gchar*
    e_cache_keys_get_value_column_name (
      ECacheKeys* self
    )

#### Description [src]

Get a value column name, with which the `self` had been created.

Available since: 3.48

Gets property | `EBackend.CacheKeys:value-column-name`

#### Return value

Type: `const gchar*`

A value column name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.